/* BASIC THEME CONFIGURATION */
body {
    color: #495B6C;
    background: #FFFFFF;
    font-family: 'Ruda', sans-serif;
    padding: 0 !important;
    margin: 0 !important;
    font-size: 13px;
}

ul li {
    list-style: none;
}

a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
}
th a,th a:hover,th a:focus {
    color: #fff;
}
a.displayblock{
    display: block;
    width: 100%;
}
::selection {

    background: #36434F;
    color: #fff;
}

::-moz-selection {
    background: #36434F;
    color: #fff;
}

#container {
    width: 100%;
    height: 100%;
}

/* Bootstrap Modifications */
.modal.in .modal-dialog{
    margin-top: 60px;
}
.modal-header {
    background: #36434F;
}

.modal-title {
    color: white;
}
.modal-body {
    min-height: 200px;
}

.btn-round {
    border-radius: 20px;
    -webkit-border-radius: 20px;
}

.accordion-heading .accordion-toggle {
    display: block;
    cursor: pointer;
    border-top: 1px solid #F5F5F5;
    padding: 5px 0;
    line-height: 28.75px;
    text-transform: uppercase;
    color: #1a1a1a;
    background-color: #ffffff;
    outline: none !important;
    text-decoration: none;
}

/*==========Theme Backgrounds*/

.bg-theme {
    background-color: #68dff0;
}

.bg-theme02 {
    background-color: #ac92ec;
}

.bg-theme03 {
    background-color: #48cfad;
}

.bg-theme04 {
    background-color: #ed5565;
}

/*====================Helpers*/

.centered {
    text-align: center;
}

.goleft {
    text-align: left;
}

.goright {
    text-align: right;
}

.mt {
    margin-top: 25px;
}

.mb {
    margin-bottom: 25px;
}

.ml {
    margin-left: 5px;
}

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

/*================Exclusive Theme Colors Configuration*/

.label-theme {
    background-color: #EDE87F;
}

.bg-theme {
    background-color:  #FFD777;
}

ul.top-menu > li > .logout {
    color: #FFFFFF;
    font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 5px 15px;
    margin-right: 15px;
    margin-top: 11px;
}

ul.top-menu > li > a.logout:hover, ul.top-menu > li > a.logout:focus {

    border: 1px solid #C8C24A !important;
    background-color: #EDE87F !important;
    color: #FFF
}

/*sidebar navigation*/

#sidebar {
    width: 210px;
    height: 100%;
    position: fixed;
    background: #262E35;
    -webkit-box-shadow: inset -2px 0 10px 0.2px #154545;
    box-shadow: inset -2px 0 10px 0.2px #154545;
}
#sidebar li.sprofil{
    background-color: #415160;
    padding: 10px 0;
    -webkit-box-shadow: inset -2px 0 10px 0.2px #262E35;
    box-shadow: inset -2px 0 10px 0.2px #262E35;
    margin-bottom: 0;
    border:none;
}
ul.sidebar-menu li.sprofil a,
ul.sidebar-menu li.sprofil a.active,
ul.sidebar-menu li.sprofil a:hover,
ul.sidebar-menu li.sprofil a:focus{
    padding: 10px 0;
    border-left: none;
    display: block;
}

#sidebar h5 {
    color: #f2f2f2;
    font-weight: 700;
    margin-bottom: 0;
}
#sidebar h6 {
    color: #BDBDBD;
    margin: 0;
    font-size: 11px;
}
#sidebar ul li {
    position: relative;
}

#sidebar .sub-menu > .sub li {
    padding-left: 32px;
}

#sidebar .sub-menu > .sub li:last-child {
    padding-bottom: 10px;
}

/*---*/

.nav-collapse.collapse {
    display: inline;
}

ul.sidebar-menu, ul.sidebar-menu li ul.sub {
    margin: -2px 0 0;
    padding: 0;
}

ul.sidebar-menu {
    margin-top: 50px;
}

#sidebar > ul > li > ul.sub {
    display: none;
}

#sidebar > ul > li.active > ul.sub, #sidebar > ul > li > ul.sub > li > a {
    display: block;
}

ul.sidebar-menu li ul.sub li {
    background: #424a5d;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

ul.sidebar-menu li ul.sub li:last-child {
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
}

ul.sidebar-menu li ul.sub li a {
    font-size: 12px;
    padding: 6px 0;
    line-height: 35px;
    height: 35px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #aeb2b7;
}

ul.sidebar-menu li ul.sub li a:hover {
    color: white;
    background: transparent;
}

ul.sidebar-menu li ul.sub li.active a {
    color: #68dff0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: block;
}

ul.sidebar-menu > li {
    /*line-height: 20px !important;*/
    border-bottom: 1px solid #1B2127;
    border-top: 1px solid #2D363D;
}
ul.sidebar-menu li.sub-menu {
    line-height: 15px;
}

ul.sidebar-menu li a span {
    display: inline-block;
}

ul.sidebar-menu li a {
    color: #E4FFE4;
    text-decoration: none;
    display: block;
    padding: 15px 0 15px 10px;
    font-size: 12px;
    outline: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

ul.sidebar-menu > li > a.active, ul.sidebar-menu > li > a:hover, ul.sidebar-menu > li > a:focus {
    border-left: 5px solid #FFD777;
    color: #fff;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

ul.sidebar-menu li a i {
    font-size: 15px;
    padding-right: 6px;
}

ul.sidebar-menu li a:hover i, ul.sidebar-menu li a:focus i {
    color: #fff;
}

ul.sidebar-menu li a.active i {
    color: #fff;
}

.mail-info, .mail-info:hover {
    margin: -3px 6px 0 0;
    font-size: 11px;
}

/*===========================================MAIN CONTENT CONFIGURATION */
#main-content {
    margin-left: 210px;
}

.header, .footer {
    min-height: 50px;
    padding: 0 15px;
}

.header {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 1002;
}

.black-bg {
    background: #36434F;
    border-bottom: 3px solid #232E38;
    color: #FFF;
    height: 50px;
}

.wrapper {
    display: inline-block;
    margin-top: 50px;
    padding: 0 15px 15px;
    width: 100%;
}
#main-content .breadcrumb{
    border-radius:0;
}
#main-content .breadcrumb a{
    color: #FFFFFF;
}
a.logo {
    background: url(../../img/dm21.png) no-repeat;
    width: 35px;
    background-size: 100%;
    height: 30px;
    display: block;
    float: left;
    margin: 10px 0;
}

a.logo b {
    font-weight: 900;
}

/*===========================notification*/
#top_menu .nav > li, ul.top-menu > li {
    float: left;
}

.notify-row {
    float: right;
    margin-top: 12px;
    margin-left: 92px;
}

.notify-row .notification span.label {
    display: inline-block;
    height: 18px;
    width: 20px;
    padding: 5px;
}

ul.top-menu > li > a {
    color: #FFFFFF;
    font-size: 16px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #FFFFFF !important;
    padding: 2px 6px;
    margin-right: 15px;
}

ul.top-menu > li > a:hover, ul.top-menu > li > a:focus {
    border: 1px solid #F2F2F2 !important;
    background-color: transparent !important;
    border-color: #F2F2F2 !important;
    text-decoration: none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #b6b6b6 !important;
}

.notify-row .badge {
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 100;
}

.dropdown-menu.extended {
    max-width: 300px !important;
    min-width: 160px !important;
    top: 42px;
    width: 235px !important;
    padding: 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.176) !important;
    border: none !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome */
    .dropdown-menu.extended {
        box-shadow: 0 2px 8px rgba(0, 0, 0, 0.176) !important;
    }
}

.dropdown-menu.extended li p {
    background-color: #F1F2F7;
    color: #666666;
    margin: 0;
    padding: 10px;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}

.dropdown-menu.extended li p.green {
    background-color: #68dff0;
    color: #fff;
}

.dropdown-menu.extended li p.yellow {
    background-color: #fcb322;
    color: #fff;
}

.dropdown-menu.extended li a {
    border-bottom: 1px solid #EBEBEB !important;
    font-size: 12px;
    list-style: none;
}

.dropdown-menu.extended li a {
    padding: 15px 10px !important;
    width: 100%;
    display: inline-block;
}

.dropdown-menu.extended li a:hover {
    background-color: #F7F8F9 !important;
    color: #2E2E2E;
}

.dropdown-menu.tasks-bar .task-info .desc {
    font-size: 13px;
    font-weight: normal;
}

.dropdown-menu.tasks-bar .task-info .percent {
    display: inline-block;
    float: right;
    font-size: 13px;
    font-weight: 600;
    padding-left: 10px;
    margin-top: -4px;
}

.dropdown-menu.extended .progress {
    margin-bottom: 0 !important;
    height: 10px;
}

.dropdown-menu.inbox li a .photo img {
    border-radius: 2px 2px 2px 2px;
    float: left;
    height: 40px;
    margin-right: 4px;
    width: 40px;
}

.dropdown-menu.inbox li a .subject {
    display: block;
}

.dropdown-menu.inbox li a .subject .from {
    font-size: 12px;
    font-weight: 600;
}

.dropdown-menu.inbox li a .subject .time {
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    position: absolute;
    right: 5px;
}

.dropdown-menu.inbox li a .message {
    display: block !important;
    font-size: 11px;
}

.top-nav {
    margin-top: 7px;
}

.top-nav ul.top-menu > li .dropdown-menu.logout {
    width: 268px !important;

}

.top-nav li.dropdown .dropdown-menu {
    float: right;
    right: 0;
    left: auto;
}

.dropdown-menu.extended.logout > li {
    float: left;
    text-align: center;
    width: 33.3%;
}

.dropdown-menu.extended.logout > li:last-child {
    float: left;
    text-align: center;
    width: 100%;
    background: #a9d96c;
    border-radius: 0 0 3px 3px;
}

.dropdown-menu.extended.logout > li:last-child > a, .dropdown-menu.extended.logout > li:last-child > a:hover {
    color: #fff;
    border-bottom: none !important;
    text-transform: uppercase;
}

.dropdown-menu.extended.logout > li:last-child > a:hover > i {
    color: #fff;
}

.dropdown-menu.extended.logout > li > a {
    color: #a4abbb;
    border-bottom: none !important;
}

.full-width .dropdown-menu.extended.logout > li > a:hover {
    background: none !important;
    color: #50c8ea !important;
}

.dropdown-menu.extended.logout > li > a:hover {
    background: none !important;
}

.dropdown-menu.extended.logout > li > a:hover i {
    color: #50c8ea;
}

.dropdown-menu.extended.logout > li > a i {
    font-size: 17px;
}

.dropdown-menu.extended.logout > li > a > i {
    display: block;
}

.top-nav ul.top-menu > li > a {
    border: 1px solid #eeeeee;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 6px;
    background: none;
    margin-right: 0;
}

.top-nav ul.top-menu > li {
    margin-left: 10px;
}

.top-nav ul.top-menu > li > a:hover, .top-nav ul.top-menu > li > a:focus {
    border: 1px solid #F1F2F7;
    background: #F1F2F7;

}

.top-nav .dropdown-menu.extended.logout {
    top: 50px;
}

.top-nav .nav .caret {
    border-bottom-color: #A4AABA;
    border-top-color: #A4AABA;
}

.top-nav ul.top-menu > li > a:hover .caret {
    border-bottom-color: #000;
    border-top-color: #000;
}

a.logo:hover, a.logo:focus {
    text-decoration: none;
    outline: none;
}

a.logo span {
    color: #68dff0;
}

.notify-arrow {
    border-style: solid;
    border-width: 0 9px 9px;
    height: 0;
    position: absolute;
    right: 20px;
    top: -18px;
    transition: all 0.25s ease 0s;
    width: 0;
    z-index: 10;
    margin-top: 10px;
    opacity: 1;
}

.notify-arrow-yellow {
    border-color: transparent transparent #FCB322;
    border-bottom-color: #FCB322 !important;
    border-top-color: #FCB322 !important;
}

.notify-arrow-green {
    border-color: transparent transparent #68dff0;
    border-bottom-color: #68dff0 !important;
    border-top-color: #68dff0 !important;
}

/*--sidebar toggle---*/

.sidebar-toggle-box {
    float: left;
    padding-right: 15px;
    margin-top: 15px;
}

.sidebar-toggle-box .fa-bars {
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
}

.sidebar-closed > #sidebar > ul {
    display: none;
}

.sidebar-closed #main-content {
    margin-left: 0;
}

.sidebar-closed #sidebar {
    margin-left: -180px;
}

/*=============footer*/
.site-footer {
    background: #FAEFC5;
    color: #3A5561;
    padding: 10px 0;
}

.go-top {
    margin-right: 1%;
    float: right;
    background: #FBD75D;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}

.go-top i {
    color: #2A3542;
}

.site-min-height {
    min-height: 650px;
}


@media (min-width: 320px) and (max-width: 450px) {
    .site-min-height {
        min-height: 390px;
    }

}
/*LOGIN CONFIGURATION PAGE*/
.form-login {
    width: 300px;
    height: 180px;
    background: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -90px;
}

.form-login h4.form-login-heading {
    margin: 0;
    padding: 25px 20px;
    text-align: center;
    background: #CE3E26;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 300;
}
.login-wrap {
    padding: 20px;
}
.login-wrap .registration {
    text-align: center;
}
.login-social-link {
    display: block;
    margin-top: 20px;
    margin-bottom: 15px;
}

#mainlogin{
    width: 100%;
    height: 100%;
}
#btnlogin a.btn1{
    background: #CE3E26;
    color: #FFFFFF;
}
#btnlogin a.btn2{
    background: #DB4F34;
    color: #FFFFFF;
}
/* Flot Chart Containers */

.flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}
/*==================Annuaire*/
table tr td a {
    display: block;
}
.table-hover>tbody>tr.nohovertd:hover{
    background-color: #FFFFFF;
}
#loadcontent.height50{
    position: relative;
    min-height: 50px;
    background-color: #FFF;
}
.loadding{
    background: url("../../img/loading32.gif") no-repeat;
    position: absolute;
    width: 31px;
    height: 31px;
    left: 50%;
    top: 50%;
    margin-top:-15px ;
    margin-left:-15px ;
}
#loadcontent.height50b{
    position: relative;
    min-height: 50px;
    background-color: #415160;
}
.loaddingb{
    background: url("../../img/loading32b.gif") no-repeat;
    position: absolute;
    width: 31px;
    height: 31px;
    left: 50%;
    top: 50%;
    margin-top:-15px ;
    margin-left:-15px ;
}
[ng\:cloak], [ng-cloak], .ng-cloak { display: none; }
#imagePreview {
    width: 180px;
    height: 180px;
    background-position: center center;
    background-size: cover;
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, .3);
    display: inline-block;
}
#boxpagination .pagination{
    float: left;
    margin: 0;
}
.btn-primary.btn-loding{
    padding-left: 40px;
    background-image: url("../../img/loading32b.gif");
    background-repeat: no-repeat;
    background-size: 25%;
    background-position: 4px center;
}
.btn-success.btn-loding{
    padding-left: 40px;
    background-image: url("../../img/loading32-success.gif");
    background-repeat: no-repeat;
    background-size: 25%;
    background-position: 4px center;
}
.btn-danger.btn-loding{
    padding-left: 40px;
    background-image: url("../../img/loading32-danger.gif");
    background-repeat: no-repeat;
    background-size: 25%;
    background-position: 4px center;
}

#dashboard-dateWeek .bootstrap-datetimepicker-widget .datepicker-days td.active,
#dashboard-dateWeek .bootstrap-datetimepicker-widget .datepicker-days td.active ~ td,
#dashboard-dateWeek .bootstrap-datetimepicker-widget .datepicker-days tr:hover td{
    background-color: #337AB7;
    -webkit-border-radius: 0!important;
    border-radius: 0!important;
    color: #FFF;
}
#dashboard-dateWeek .bootstrap-datetimepicker-widget .datepicker-days tr td:first-child,
#dashboard-dateWeek .bootstrap-datetimepicker-widget .datepicker-days tr:last-child  th:first-child,
#dashboard-dateWeek .bootstrap-datetimepicker-widget .datepicker-days tr  td:last-child,
#dashboard-dateWeek .bootstrap-datetimepicker-widget .datepicker-days tr:last-child th:last-child {
    visibility:hidden
}

#dashboard-dateDay .bootstrap-datetimepicker-widget .datepicker-days tr td:first-child,
#dashboard-dateDay .bootstrap-datetimepicker-widget .datepicker-days tr:last-child  th:first-child,
#dashboard-dateDay .bootstrap-datetimepicker-widget .datepicker-days tr  td:last-child,
#dashboard-dateDay .bootstrap-datetimepicker-widget .datepicker-days tr:last-child th:last-child {
    visibility:hidden
}